Index: /trunk/language/en_UK.iso-8859-1/common.lang.php
===================================================================
--- /trunk/language/en_UK.iso-8859-1/common.lang.php	(revision 861)
+++ /trunk/language/en_UK.iso-8859-1/common.lang.php	(revision 862)
@@ -33,112 +33,146 @@
 $lang_info['code'] = 'en';
 
-// Main words 
-$lang['no_category'] = 'Home';
-$lang['category'] = 'Category';
-$lang['categories'] = 'Categories';
-$lang['thumbnail'] = 'Thumbnail';
-$lang['thumbnails'] = 'Thumbnails';
-$lang['search'] = 'Search';
-$lang['comment'] = 'Comment';
-$lang['comments'] = 'Comments';
-$lang['picture'] = 'Picture';
-$lang['pictures'] = 'Pictures';
-$lang['name'] = 'Name';
-$lang['no'] = 'No';
-$lang['yes'] = 'Yes';
-$lang['date'] = 'Date';
-$lang['description'] = 'Description';
-$lang['author'] = 'Author';
-$lang['size'] = 'Size';
-$lang['filesize'] = 'Filesize';
-$lang['file'] = 'File';
-$lang['keywords'] = 'Keywords';
-$lang['default'] = 'Default';
-$lang['send_mail'] = 'Contact';
-$lang['webmaster'] = 'Webmaster';
-$lang['language']='Language';
-$lang['powered_by'] = 'Powered by';
+$lang['%.2f (rated %d times, standard deviation = %.2f)'] = '%.2f (rated %d times, standard deviation = %.2f)';
+$lang['%d Kb'] = '%d Kb';
+$lang['%d categories updated'] = '%d categories updated';
+$lang['%d comments to validate'] = '%d comments to validate';
+$lang['%d new comments'] = '%d new comments';
+$lang['%d new elements'] = '%d new elements';
+$lang['%d new users'] = '%d new users';
+$lang['About'] = 'About';
+$lang['Author'] = 'Author';
+$lang['Average rate'] = 'Average rate';
+$lang['Categories'] = 'Categories';
+$lang['Category'] = 'Category';
+$lang['Close this window'] = 'Close this window';
+$lang['Confirm Password'] = 'Confirm Password';
+$lang['Connection settings'] = 'Connection settings';
+$lang['Create a new account'] = 'Create a new account';
+$lang['Created on'] = 'Created on';
+$lang['Current password is wrong'] = 'Current password is wrong';
+$lang['Dimensions'] = 'Dimensions';
+$lang['Display'] = 'Display';
+$lang['Email address'] = 'Email address';
+$lang['Enter your personnal informations'] = 'Enter your personnal informations';
+$lang['File'] = 'File';
+$lang['Filesize'] = 'Filesize';
+$lang['Filter and display'] = 'Filter and display';
+$lang['Filter'] = 'Filter';
+$lang['Go through the gallery as a visitor'] = 'Go through the gallery as a visitor';
+$lang['Help'] = 'Help';
+$lang['Identification'] = 'Identification';
+$lang['Keyword'] = 'Keyword';
+$lang['Keywords'] = 'Keywords';
+$lang['Links'] = 'Links';
+$lang['Mail address'] = 'Mail address';
+$lang['N/A'] = 'N/A';
+$lang['New on %s'] = 'New on %s';
+$lang['New password confirmation does not correspond'] = 'New password confirmation does not correspond';
+$lang['Notification'] = 'Notification';
+$lang['Number of items'] = 'Number of items';
+$lang['Original dimensions'] = 'Original dimensions';
+$lang['Password'] = 'Password';
+$lang['PhpWebGallery Help'] = 'PhpWebGallery Help';
+$lang['Profile'] = 'Profile';
+$lang['RSS feed'] = 'RSS feed';
+$lang['Register'] = 'Register';
+$lang['Registered on'] = 'Registered on';
+$lang['Registration'] = 'Registration';
+$lang['Reset'] = 'Reset';
+$lang['Search'] = 'Search';
+$lang['Since'] = 'Since';
+$lang['Sort by'] = 'Sort by';
+$lang['Sort order'] = 'Sort order';
+$lang['The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.'] = 'The RSS notification feed provides notification on news from this website : new pictures, updated categories, new comments. Use a RSS feed reader.';
+$lang['Unknown feed identifier'] = 'Unknown feed identifier';
+$lang['User comments'] = 'User comments';
+$lang['Username'] = 'Username';
+$lang['Visits'] = 'Visits';
+$lang['Webmaster'] = 'Webmaster';
+$lang['about'] = 'about';
+$lang['about_page_title'] = 'About PhpWebGallery';
+$lang['access_forbiden'] = 'You are not authorized to access this page';
+$lang['add to caddie'] = 'add to caddie';
+$lang['add_favorites_alt'] = 'Add to favorites';
+$lang['add_favorites_hint'] = 'Add this picture to your favorites';
+$lang['admin'] = 'Administration';
 $lang['all_categories'] = 'all categories';
-$lang['unavailable'] = 'N/A';
-
-//Properties
-$lang['registration_date'] = 'Registered on';
-$lang['creation_date'] = 'Created on';
-
-// Form words 
-$lang['submit'] = 'Submit';
-$lang['delete'] = 'Delete';
-$lang['reset'] = 'Reset';
-$lang['Close'] = 'Close the window';
-$lang['Select'] = 'Select';
-
-// Error management
-$lang['mandatory'] = 'obligatory';
-$lang['err_date'] = 'wrong date';
-
-// Navigation
-$lang['home'] = 'Home';
-$lang['title_menu'] = 'Menu';
-$lang['home_hint'] = 'Back to the home page';
-$lang['special_categories'] = 'Specials';
-$lang['favorite_cat'] = 'my favorites';
-$lang['favorite_cat_hint'] = 'display my favorites pictures';
-$lang['most_visited_cat'] = 'most visited';
-$lang['most_visited_cat_hint'] = 'displays most visited pictures';
+$lang['already_rated'] = 'You\'ve already rated this item';
+$lang['auto_expand'] = 'Expand all categories';
 $lang['best_rated_cat'] = 'best rated';
 $lang['best_rated_cat_hint'] = 'displays best rated items';
-$lang['recent_image'] = 'Image within the';
-$lang['recent_pics_cat'] = 'Last pictures';
-$lang['recent_pics_cat_hint'] = 'Displays most recent pictures';
-$lang['recent_cats_cat'] = 'Last categories';
-$lang['recent_cats_cat_hint'] = 'Displays recently updated categories';
-$lang['about'] = 'about';
-$lang['hint_about'] = 'more informations on PhpWebGallery...';
-$lang['admin'] = 'Administration';
-$lang['hint_admin'] = 'available for administrators only';
-$lang['page_number'] = 'page number';
-$lang['previous_page'] = 'Previous';
-$lang['next_page'] = 'Next';
-$lang['first_page'] = 'First';
-$lang['last_page'] = 'Last';
-$lang['hint_category'] = 'shows images at the root of this categry';
-$lang['hint_customize'] = 'customize the appareance of the gallery';
-$lang['hint_search'] = 'search';
-$lang['upload_picture'] = 'Upload a picture';
-$lang['favorites'] = 'Favorites';
-$lang['random_cat'] = 'random pictures';
-$lang['random_cat_hint'] = 'Displays a set of random pictures';
-
-// Identification
-$lang['login'] = 'Login';
-$lang['logout'] = 'Logout';
-$lang['password'] = 'Password';
-$lang['customize'] = 'Customize';
-$lang['new'] = 'New';
-$lang['identification'] = 'Identification';
-$lang['remember_me'] = 'Auto login';
-$lang['only_members'] = 'Only members can access this page';
-$lang['invalid_pwd'] = 'Invalid password!';
-$lang['access_forbiden'] = 'You are not authorized to access this page';
-$lang['ident_register'] = 'Register';
-$lang['ident_forgotten_password'] = 'Forget your password ?';
-$lang['ident_guest_visit'] = 'Go through the gallery as a visitor';
-
-// Registration
-$lang['register_page_title'] = 'Registration';
-$lang['register_title'] = 'Registration';
-$lang['reg_err_login1'] = 'Please, enter a login';
-$lang['reg_err_login2'] = 'login mustn\'t end with a space character';
-$lang['reg_err_login3'] = 'login mustn\'t start with a space character';
-$lang['reg_err_login4'] = 'login mustn\'t contain characters " and \'';
-$lang['reg_err_login5'] = 'this login is already used';
-$lang['reg_err_pass'] = 'please enter your password again';
-$lang['reg_confirm'] = 'Confirm password';
-$lang['reg_err_mail_address'] = 'mail address must be like xxx@yyy.eee (example : jack@altern.org)';
-
-//Calendar
+$lang['caddie'] = 'caddie';
 $lang['calendar'] = 'calendar';
 $lang['calendar_hint'] = 'displays each day with pictures, month per month';
 $lang['calendar_picture_hint'] = 'displays pictures added on ';
+$lang['categories'] = 'Categories';
+$lang['comment'] = 'Comment';
+$lang['comment_added'] = 'Your comment has been registered';
+$lang['comment_anti-flood'] = 'Anti-flood system : please wait for a moment before trying to post another comment';
+$lang['comment_to_validate'] = 'An administrator must authorize your comment before it is visible.';
+$lang['comment_user_exists'] = 'This login is already used by another user';
+$lang['comments'] = 'Comments';
+$lang['comments_add'] = 'Add a comment';
+$lang['comments_del'] = 'delete this comment';
+$lang['comments_title'] = 'Comments from the users of the site';
+$lang['confirm_password_hint'] = 'You only have to confirm your new password if you wish to change it.';
+$lang['customize'] = 'Customize';
+$lang['customize_page_title'] = 'Your Gallery Customization ';
+$lang['customize_title'] = 'Customization';
+$lang['day'][0] = 'Sunday';
+$lang['day'][1] = 'Monday';
+$lang['day'][2] = 'Tuesday';
+$lang['day'][3] = 'Wednesday';
+$lang['day'][4] = 'Thursday';
+$lang['day'][5] = 'Friday';
+$lang['day'][6] = 'Saturday';
+$lang['days'] = 'days';
+$lang['del_favorites_alt'] = 'Delete from favorites';
+$lang['del_favorites_hint'] = 'Delete this picture from your favorites';
+$lang['delete'] = 'Delete';
+$lang['download'] = 'download';
+$lang['download_hint'] = 'download this file';
+$lang['edit category informations'] = 'edit category informations';
+$lang['edit'] = 'edit';
+$lang['err_date'] = 'wrong date';
+$lang['favorite_cat'] = 'my favorites';
+$lang['favorite_cat_hint'] = 'display my favorites pictures';
+$lang['favorites'] = 'Favorites';
+$lang['first_page'] = 'First';
+$lang['gallery_locked_message'] = 'The gallery is locked for maintenance. Please, come back later.';
+$lang['generation_time'] = 'Page generated in';
+$lang['guest'] = 'guest';
+$lang['hello'] = 'Hello';
+$lang['hint_about'] = 'more informations on PhpWebGallery...';
+$lang['hint_admin'] = 'available for administrators only';
+$lang['hint_category'] = 'shows images at the root of this categry';
+$lang['hint_comments'] = 'See last users comments';
+$lang['hint_customize'] = 'customize the appareance of the gallery';
+$lang['hint_search'] = 'search';
+$lang['home'] = 'Home';
+$lang['home_hint'] = 'Back to the home page';
+$lang['ident_forgotten_password'] = 'Forget your password ?';
+$lang['ident_guest_visit'] = 'Go through the gallery as a visitor';
+$lang['ident_register'] = 'Register';
+$lang['ident_title'] = 'ident_title';
+$lang['identification'] = 'Identification';
+$lang['images_available'] = 'images in this category';
+$lang['invalid_pwd'] = 'Invalid password!';
+$lang['language']='Language';
+$lang['last %d days'] = 'last %d days';
+$lang['last_page'] = 'Last';
+$lang['link_info_image'] = 'Modify information';
+$lang['login'] = 'Login';
+$lang['logout'] = 'Logout';
+$lang['mail_address'] = 'E-mail address';
+$lang['mandatory'] = 'obligatory';
+$lang['maxheight'] = 'Maximum height of the pictures';
+$lang['maxheight_error'] = 'Maximum height must be a number superior to 50';
+$lang['maxwidth'] = 'Maximum width of the pictures';
+$lang['maxwidth_error'] = 'Maximum width must be a number superior to 50';
+$lang['menu_login'] = 'login';
+$lang['month'][10] = 'October';
+$lang['month'][11] = 'November';
+$lang['month'][12] = 'December';
 $lang['month'][1] = 'January';
 $lang['month'][2] = 'February';
@@ -150,180 +184,107 @@
 $lang['month'][8] = 'August';
 $lang['month'][9] = 'September';
-$lang['month'][10] = 'October';
-$lang['month'][11] = 'November';
-$lang['month'][12] = 'December';
-$lang['day'][0] = 'Sunday';
-$lang['day'][1] = 'Monday';
-$lang['day'][2] = 'Tuesday';
-$lang['day'][3] = 'Wednesday';
-$lang['day'][4] = 'Thursday';
-$lang['day'][5] = 'Friday';
-$lang['day'][6] = 'Saturday';
-$lang['w_month'] = 'Month';
-$lang['w_day'] = 'Day';
-$lang['days'] = 'days';
-$lang['today']='Today';
-
-// Customization
-$lang['customize_page_title'] = 'Your Gallery Customization ';
-$lang['customize_title'] = 'Customization';
-$lang['preferences'] = 'Preferences';
-$lang['mail_address'] = 'E-mail address';
-$lang['password_hint'] = 'You only have to give your password if you wish to change your e-mail';
+$lang['most_visited_cat'] = 'most visited';
+$lang['most_visited_cat_hint'] = 'displays most visited pictures';
+$lang['nb_image_per_row'] = 'Number of images per row';
+$lang['nb_row_per_page'] = 'Number of rows per page';
+$lang['never_rated'] = 'You\'ve never rated this item';
 $lang['new_password'] = 'New password';
 $lang['new_password_hint'] = 'You only have to give a password if you wish to change it.';
-$lang['confirm_password_hint'] = 'You only have to confirm your new password if you wish to change it.';
-$lang['nb_image_per_row'] = 'Number of images per row';
-$lang['nb_row_per_page'] = 'Number of rows per page';
-$lang['maxwidth'] = 'Maximum width of the pictures';
-$lang['maxheight'] = 'Maximum height of the pictures';
-$lang['maxwidth_error'] = 'Maximum width must be a number superior to 50';
-$lang['maxheight_error'] = 'Maximum height must be a number superior to 50';
-$lang['theme'] = 'Interface theme';
-$lang['auto_expand'] = 'Expand all categories';
-$lang['show_nb_comments'] = 'Show number of comments';
+$lang['next_page'] = 'Next';
+$lang['no'] = 'No';
+$lang['no_category'] = 'Home';
+$lang['no_rate'] = 'no rate';
+$lang['notification'] = 'notification';
+$lang['only_members'] = 'Only members can access this page';
+$lang['password'] = 'Password';
+$lang['password_hint'] = 'You only have to give your password if you wish to change your e-mail';
+$lang['periods_error'] = 'Recent period must be a positive integer value';
+$lang['picture_high'] = 'Click on the picture to see it in high definition';
+$lang['picture_show_metadata'] = 'Show file metadata';
+$lang['powered_by'] = 'Powered by';
+$lang['preferences'] = 'Preferences';
+$lang['previous_page'] = 'Previous';
+$lang['random_cat'] = 'random pictures';
+$lang['random_cat_hint'] = 'Displays a set of random pictures';
+$lang['recent_cats_cat'] = 'Last categories';
+$lang['recent_cats_cat_hint'] = 'Displays recently updated categories';
+$lang['recent_image'] = 'Image within the';
 $lang['recent_period'] = 'Recent period';
-$lang['periods_error'] = 'Recent period must be a positive integer value';
-
-// search
-$lang['search_title'] = 'Search';
-$lang['search_options'] = 'Search Options';
-$lang['search_keywords'] = 'Search for words';
-$lang['search_keywords_hint'] = 'Search for entered words in all the attributes related to the pictures displayed in the gallery. Use * as a wildcard for partial matches';
-$lang['search_mode_or'] = 'Search for any terms';
-$lang['search_mode_and'] = 'Search for all terms ';
+$lang['recent_pics_cat'] = 'Last pictures';
+$lang['recent_pics_cat_hint'] = 'Displays most recent pictures';
+$lang['reg_confirm'] = 'Confirm password';
+$lang['reg_err_login1'] = 'Please, enter a login';
+$lang['reg_err_login2'] = 'login mustn\'t end with a space character';
+$lang['reg_err_login3'] = 'login mustn\'t start with a space character';
+$lang['reg_err_login5'] = 'this login is already used';
+$lang['reg_err_mail_address'] = 'mail address must be like xxx@yyy.eee (example : jack@altern.org)';
+$lang['reg_err_pass'] = 'please enter your password again';
+$lang['register'] = 'register';
+$lang['register_page_title'] = 'Registration';
+$lang['register_title'] = 'Registration';
+$lang['remember_me'] = 'Auto login';
+$lang['representative'] = 'representative';
+$lang['reset'] = 'Reset';
+$lang['return to homepage'] = 'return to homepage';
+$lang['search'] = 'Search';
+$lang['search_ascending'] = 'Ascending';
 $lang['search_author'] = 'Search for Author';
 $lang['search_categories'] = 'Search in Categories';
-$lang['search_subcats_included'] = 'Search in subcategroies';
-$lang['search_categories_hint'] = 'Select the category or categories you wish to search in. For speed all subcategories can be searched by selecting the parent and setting enable search subcategories below.';
-$lang['search_explain'] = 'Use * as a wildcard for partial matches';
 $lang['search_date'] = 'Search by Date';
-$lang['search_date_hint'] = 'Select a date and/or an ending date for your query.<br /> 
-Leave date empty if you want to make a "before" query.<br />
-The year must be entered in the last field in the following format : 0000 (i.e. 2004)';
+$lang['search_date_available'] = 'Availability';
+$lang['search_date_creation'] = 'Creation';
 $lang['search_date_from'] = 'Date';
 $lang['search_date_to'] = 'End-Date';
 $lang['search_date_type'] = 'Kind of date';
-$lang['search_date_available'] = 'Availability';
-$lang['search_date_creation'] = 'Creation';
+$lang['search_descending'] = 'Descending';
+$lang['search_explain'] = 'Use * as a wildcard for partial matches';
+$lang['search_keywords'] = 'Search for words';
+$lang['search_mode_and'] = 'Search for all terms ';
+$lang['search_mode_or'] = 'Search for any terms';
+$lang['search_one_clause_at_least'] = 'Empty query. No criteria has been entered.';
+$lang['search_options'] = 'Search Options';
+$lang['search_result'] = 'Search results';
 $lang['search_sort'] = 'Sort results by';
-$lang['search_ascending'] = 'Ascending';
-$lang['search_descending'] = 'Descending';
-$lang['search_one_clause_at_least'] = 'Empty query. No criteria has been entered.';
-$lang['search_result'] = 'Search results';
-$lang['Look_up_user'] = 'Seek user';
-$lang['Find_username'] = 'Find a username';
-$lang['No_match'] = 'No match';
-$lang['Select_username'] = 'Select a username';
-
-// Category
+$lang['search_subcats_included'] = 'Search in subcategroies';
+$lang['search_title'] = 'Search';
+$lang['send_mail'] = 'Contact';
+$lang['set as category representative'] = 'set as category representative';
+$lang['show_nb_comments'] = 'Show number of comments';
+$lang['slideshow'] = 'slideshow';
+$lang['slideshow_stop'] = 'stop the slideshow';
+$lang['special_categories'] = 'Specials';
+$lang['sql_queries_in'] = 'SQL queries in';
 $lang['sub-cat'] = 'subcategories';
-$lang['images_available'] = 'images in this category';
+$lang['submit'] = 'Submit';
+$lang['the beginning'] = 'the beginning';
+$lang['theme'] = 'Interface theme';
+$lang['thumbnails'] = 'Thumbnails';
+$lang['title_comments'] = 'Users comments';
+$lang['title_menu'] = 'Menu';
+$lang['title_send_mail'] = 'A comment on your site';
+$lang['to_rate'] = 'Rate';
+$lang['today'] = 'today';
 $lang['total'] = 'images';
-
-// About
-$lang['about_page_title'] = 'About PhpWebGallery';
-$lang['about_title'] = 'About...';
-$lang['about_message'] = '<ul>
-  <li>PhpWebGallery is a web application giving you the possibility to create an online images gallery easily.</li>
-  <li>Technicaly, PhpWebGallery is fully developped with PHP (the elePHPant) with a MySQL database (the SQuirreL).</li>
-  <li>If you have any suggestions or comments, please visit <a href="http://www.phpwebgallery.net">PhpWebGallery</a> official site, and its dedicated <a href="http://forum.phpwebgallery.net">forum</a>.</li>
-</ul>';
-
-// Picture
-$lang['add_favorites_alt'] = 'Add to favorites';
-$lang['add_favorites_hint'] = 'Add this picture to your favorites';
-$lang['del_favorites_alt'] = 'Delete from favorites';
-$lang['del_favorites_hint'] = 'Delete this picture from your favorites';
-$lang['link_info_image'] = 'Modify information';
-$lang['true_size'] = 'Real size';
-$lang['comments_title'] = 'Comments from the users of the site';
-$lang['comments_del'] = 'delete this comment';
-$lang['comments_add'] = 'Add a comment';
-$lang['slideshow'] = 'slideshow';
-$lang['period_seconds'] = 'seconds per picture';
-$lang['slideshow_stop'] = 'stop the slideshow';
-$lang['download'] = 'download';
-$lang['download_hint'] = 'download this file';
-$lang['comment_added'] = 'Your comment has been registered';
-$lang['comment_to_validate'] = 'An administrator must authorize your comment before it is visible.';
-$lang['comment_anti-flood'] = 'Anti-flood system : please wait for a moment before trying to post another comment';
-$lang['comment_user_exists'] = 'This login is already used by another user';
-$lang['picture_show_metadata'] = 'Show file metadata';
-$lang['picture_hide_metadata'] = 'Hide file metadata';
-$lang['to_rate'] = 'Rate';
 $lang['update_rate'] = 'Update your rating';
-$lang['element_rate'] = 'rate';
-$lang['already_rated'] = 'You\'ve already rated this item';
-$lang['never_rated'] = 'You\'ve never rated this item';
-$lang['no_rate'] = 'no rate';
-$lang['rates'] = 'rates';
-$lang['standard_deviation'] = 'STD';
-$lang['picture_high'] = 'Click on the picture to see it in high definition';
-$lang['visited'] = 'visited';
-$lang['times'] = 'times';
-
-// Upload
-$lang['upload_forbidden'] = 'You can\'t upload pictures in this category';
+$lang['update_wrong_dirname'] = 'update_wrong_dirname';
+$lang['upload_advise'] = 'Choose an image to place in the category : ';
+$lang['upload_advise_filesize'] = 'the filesize of the picture must not exceed : ';
+$lang['upload_advise_filetype'] = 'the picture must be to the fileformat jpg, gif or png';
+$lang['upload_advise_height'] = 'the height of the picture must not exceed : ';
+$lang['upload_advise_thumbnail'] = 'Optional, but recommended : choose a thumbnail to associate to ';
+$lang['upload_advise_width'] = 'the width of the picture must not exceed : ';
+$lang['upload_author'] = 'Author (eg "Pierrick LE GALL")';
+$lang['upload_cannot_upload'] = 'can\'t upload the picture on the server';
+$lang['upload_creation_date'] = 'Creation date (DD/MM/YYYY)';
+$lang['upload_err_username'] = 'the username must be given';
 $lang['upload_file_exists'] = 'A picture\'s name already used';
 $lang['upload_filenotfound'] = 'You must choose a picture fileformat for the image';
-$lang['upload_cannot_upload'] = 'can\'t upload the picture on the server';
+$lang['upload_forbidden'] = 'You can\'t upload pictures in this category';
+$lang['upload_name'] = 'Name of the picture';
+$lang['upload_picture'] = 'Upload a picture';
+$lang['upload_successful'] = 'Picture uploaded with success, an administrator will validate it as soon as possible';
 $lang['upload_title'] = 'Upload a picture';
-$lang['upload_advise'] = 'Choose an image to place in the category : ';
-$lang['upload_advise_thumbnail'] = 'Optional, but recommended : choose a thumbnail to associate to ';
-$lang['upload_advise_filesize'] = 'the filesize of the picture must not exceed : ';
-$lang['upload_advise_width'] = 'the width of the picture must not exceed : ';
-$lang['upload_advise_height'] = 'the height of the picture must not exceed : ';
-$lang['upload_advise_filetype'] = 'the picture must be to the fileformat jpg, gif or png';
-$lang['upload_err_username'] = 'the username must be given';
 $lang['upload_username'] = 'Username';
-$lang['upload_successful'] = 'Picture uploaded with success, an administrator will validate it as soon as possible';
-$lang['upload_name'] = 'Name of the picture';
-$lang['upload_author'] = 'Author (eg "Pierrick LE GALL")';
-$lang['upload_creation_date'] = 'Creation date (DD/MM/YYYY)';
-
-// Admin messages
-$lang['gallery_locked_message'] = 'The gallery is locked for maintenance. Please, come back later or loggin as an administrator to enter the gallery : <a href="'.PHPWG_ROOT_PATH.'identification.php">Identification</a>';
-$lang['sql_queries_in'] = 'SQL queries in';
-$lang['title_send_mail'] = 'A comment on your site';
-$lang['generation_time'] = 'Page generated in';
-$lang['mail_hello'] = 'Hi,';
-$lang['mail_new_upload_subject'] = 'New picture on the website';
-$lang['mail_new_upload_content'] = 'A new picture has been uploaded on the gallery. It is waiting for your validation. Let\'s meet in the administration panel to authorize or refuse this picture.';
-$lang['mail_new_comment_subject'] = 'New comment on website';
-$lang['mail_new_comment_content'] = 'A new comment has been registered on the gallery. If you chose to validate each comment, you first have to validate this comment in the administration panel to make it visible in the gallery.'."\n\n".'You can see last comments in the administration panel';
-
-
-
-// NOT YET VALIDATED
-$lang['guest'] = 'guest';
-$lang['add'] = 'add';
-
-$lang['title_comments'] = 'Users comments';
-$lang['stats_last_days'] = 'last days';
-$lang['hint_comments'] = 'See last users comments';
-$lang['menu_login'] = 'login';
-$lang['hello'] = 'Hello';
-
-$lang['today'] = 'today';
-$lang['last %d days'] = 'last %d days';
-$lang['the beginning'] = 'the beginning';
-
-$lang['comment date'] = 'comment date';
-$lang['image'] = 'image';
-$lang['descending'] = 'descending';
-$lang['ascending'] = 'ascending';
-$lang['all'] = 'all';
-$lang['Filter'] = 'Filter';
-$lang['Keyword'] = 'Keyword';
-$lang['Author'] = 'Author';
-$lang['Category'] = 'Category';
-$lang['Since'] = 'Since';
-$lang['Display'] = 'Display';
-$lang['Sort by'] = 'Sort by';
-$lang['Sort order'] = 'Sort order';
-$lang['Number of items'] = 'Number of items';
-$lang['return to homepage'] = 'return to homepage';
-$lang['Filter and display'] = 'Filter and display';
-$lang['Links'] = 'Links';
+$lang['w_month'] = 'Month';
+$lang['yes'] = 'Yes';
 ?>
Index: /trunk/search.php
===================================================================
--- /trunk/search.php	(revision 861)
+++ /trunk/search.php	(revision 862)
@@ -157,5 +157,4 @@
   'L_RESET' => $lang['reset'],
   'L_SEARCH_KEYWORDS'=>$lang['search_keywords'],
-  'L_SEARCH_KEYWORDS_HINT'=>$lang['search_keywords_hint'],
   'L_SEARCH_ANY_TERMS'=>$lang['search_mode_or'],
   'L_SEARCH_ALL_TERMS'=>$lang['search_mode_and'],
@@ -163,10 +162,8 @@
   'L_SEARCH_AUTHOR_HINT'=>$lang['search_explain'],
   'L_SEARCH_CATEGORIES'=>$lang['search_categories'],
-  'L_SEARCH_CATEGORIES_HINT'=>$lang['search_categories_hint'],
   'L_SEARCH_SUBFORUMS'=>$lang['search_subcats_included'],
   'L_YES' => $lang['yes'],
   'L_NO' => $lang['no'],
   'L_SEARCH_DATE' => $lang['search_date'],
-  'L_SEARCH_DATE_HINT' => $lang['search_date_hint'],
   'L_TODAY' => $lang['today'],
   'L_SEARCH_DATE_FROM'=>$lang['search_date_from'],
@@ -184,5 +181,6 @@
   'TODAY_MONTH' => date('m', time()),
   'TODAY_YEAR' => date('Y', time()),
-  'S_SEARCH_ACTION' => add_session_id( 'search.php' ),   
+  'S_SEARCH_ACTION' => add_session_id( 'search.php' ),
+  'U_HELP' => PHPWG_ROOT_PATH.'/popuphelp.php?page=search',
   'U_HOME' => add_session_id( 'category.php' )
   )
